Fork me on GitHub"

# skbio.stats.distance.DistanceMatrix.redundant_form

`DistanceMatrix.``redundant_form`()

  Return an array of dissimilarities in redundant format.

  State: Experimental as of 0.4.0.

  As this is the native format that the dissimilarities are stored in, this is simply an alias for data.

  Returns:

  ndarray

  > Two-dimensional `numpy.ndarray` of dissimilarities in redundant format.

  Notes

  Redundant format is described in [R141141].

  Does not return a copy of the data.

  References

  [R141141] | (1, 2) http://docs.scipy.org/doc/scipy/reference/spatial.distance.html